$comments-bar-background: $color-white;
$comments-bar-button-size: 70px;

.comments-bar {
  align-items: stretch;
  background: $comments-bar-background;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;

  .input__input {
    border: 1px solid $color-gray;
    border-radius: 0 !important;
    margin: 0;
  }
}

.comments-bar__button {
  background: $color-gray;
  flex: 0 1 $comments-bar-button-size;
  text-indent: -9999999px;
}

.comments-bar__input {
  flex: 0 1 80%;
}